Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

callmanager 4.0 and 6.0

Hi All,

is it possible to use 6.0 and 4.0 in the same environment? for example 6.0 would be publisher and 4.0 would be subscriber.

thanks

Alex

2 REPLIES

Re: callmanager 4.0 and 6.0

Hi friend,

A cluster may contain a mix of server platforms, but all servers in the cluster must run the same Unified CM software release.

Regards.

Cisco Employee

Re: callmanager 4.0 and 6.0

as mentioned it's not possible to mix versions (not to say you're trying to mix linux with windows!!), but you can have a 6.0 and a 4.x server standalone and use an ICT if you need both versions in same company

in any case even if you try it would tell you that it simply cannot be

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
111
Views
0
Helpful
2
Replies
CreatePlease to create content